none
Cant install Windows Remote Desktop on MacOS 10.15.7 RRS feed

  • Question

  • Hello,

    I'm attempting to install Windows Remote Desktop from the App store but I'm getting the error that it can't be installed on an OS older than 10.13. I checked and my OS is currently 10.15.7 does anyone have any advice on how to resolve this problem?

    Wednesday, November 18, 2020 10:07 PM

Answers